/* Stripe Express */
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.box-tocart .action.tocart.payment-request-button
{
    padding: 0;
}

.payment-request-button {
    width: 240px;
}

.payment-request-button.disabled,
.payment-request-button.disabled * {
    pointer-events: none !important;
}

.payment-request-button.disabled {
    opacity: 0.5;
    filter: grayscale(50%);
}

.catalog-product-view .payment-request-button.StripeElement {
    margin: 10px 0 !important;
    width: 100% !important;
}

.catalog-product-view .paypal.checkout.paypal-logo {
    padding: 0 !important;
}

.catalog-product-view .paypal.checkout.paypal-logo .btn.btn-tunda-paypal {
    display: flex !important;
}

.catalog-product-view .paypal.checkout.paypal-logo .paypal-image {
    align-self: center;
}

.stripe-payments-express-minicart {
    margin-top: 15px;
}

.stripe-payments-express-minicart .payment-request-button, .payment-request-button.cart {
    width: 100% !important;
}

.cart-summary .stripe-payments-express-minicart {
    margin-top: 0;
    margin-bottom: 25px;
}

.block-bundle-summary .box-tocart .actions .payment-request-button {
    min-width: 240px;
}